Bug 200779 - kexi should not require krita (regression)
kexi should not require krita (regression)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 12:22 EDT by Andrew
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-12 05:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2006-07-31 12:22:51 EDT
Description of problem:
After updating kexi this week, yum had to install krita to satisfy dependencies.
 Please package the krita libraries separately from the krita application, so
create a koffice-krita-lib package.

Version-Release number of selected component (if applicable):
koffice-core-1.5.2-0.3.fc5.kde
koffice-kexi-1.5.2-0.3.fc5.kde
koffice-krita-1.5.2-0.3.fc5.kde


How reproducible:
Always

Steps to Reproduce:
1. yum install koffice-kexi
2. rpm -e koffice-krita
  
Actual results:
# rpm -e koffice-krita
error: Failed dependencies:
        libkritacolor.so.1 is needed by (installed)
koffice-kexi-1.5.2-0.3.fc5.kde.i386
        libkritaimage.so.1 is needed by (installed)
koffice-kexi-1.5.2-0.3.fc5.kde.i386
        libkritascripting.so.0 is needed by (installed)
koffice-kexi-1.5.2-0.3.fc5.kde.i386
        libkritaui.so.1 is needed by (installed) koffice-kexi-1.5.2-0.3.fc5.kde.i386


Expected results:
kexi should not require krita
Comment 1 Andreas Bierfert 2006-08-12 05:16:14 EDT
Please use Fedora Extras version of koffice. 
[11:22 AM][awjb@arcturus ~]$ sudo rpm -e koffice-krita koffice-suite
[11:22 AM][awjb@arcturus ~]$ 

Note You need to log in before you can comment on or make changes to this bug.